<div id="{{ slug }}-div">
    <div id="tabs-panel-{{ slug }}all" class="tabs-panel tabs-panel-active">
        <ul id="{{ slug }}-checklist-pop" class="categorychecklist form-no-clear">
            {{ walker|raw }}
        </ul>

        <p class="button-controls">
            <span class="list-controls">
                <a href="#" class="select-all">
                    Alle auswählen
                </a>
                <a href="#" class="select-none hidden">
                    Keine auswählen
                </a>
            </span>

            <span class="add-to-menu">
                <input type="submit" {{ disable_check }} class="button-secondary submit-add-to-menu right"
                    value="Zum Menü hinzufügen" name="add-{{ slug }}-menu-item" id="submit-{{ slug }}-div">
                <span class="spinner"></span>
            </span>
        </p>
    </div>
</div>
<script>
    jQuery(document).ready(function () {

        jQuery(document).on('click', '.select-all', function (e) {
            jQuery('#tabs-panel-{{ slug }}all input').prop('checked', true);
            jQuery('.select-all').addClass('hidden');
            jQuery('.select-none').removeClass('hidden');
        });

        jQuery(document).on('click', '.select-none', function (e) {
            jQuery('#tabs-panel-{{ slug }}all input').prop('checked', false);
            jQuery('.select-all').removeClass('hidden');
            jQuery('.select-none').addClass('hidden');
        });

    });
</script>